Subject: Moving to NetBSD-Current
To: None <>
From: NetBSD Information <>
List: current-users
Date: 06/21/1994 17:36:33
I've become very familiar with NetBSD 0.9 over the last year
and would like to move to -current for numerous reasons. In
my attempts I have faced a few challenging hurdles. Please,
if you have answers, help me complete this task.

In short, I would like to:

	1) Install XFree86 2.1

Thus far I have not been able to get the XF 2.0, XF 2.1 shared, or the
XF 2.1 static server to run. I am using the GENERICAHA kernel.

XF 2.1 expect In comparison to the current version, this
is many revision old. How should I proceed? If I just link the latest
library to 4.0, most commands which expect it core dump.

I'm sure other current users are running X, Please tell me what
I need do.

Thanks in advance,
Roy Sutton